.fr {
    float: right;
}

.fl {
    float: left;
}

.page_banner{margin-top: 170px;}
.page_banner img {
    width: 100%;
    height: 250px;
    -o-object-fit: cover;
    object-fit: cover;
}
.page_wrap {
    padding: 30px 0;
    width: 100%;
    overflow: hidden;
}

.main_l {
    width: 24%;
    padding-bottom: 20px;
}

.main_l .text {
    width: 100%;
}

.main_l .text h4 {
    background: #015aaa;
    display: block;
    font-size: 24px;
    color: #fff;
    line-height: 57px;
    text-align: center;
}

.main_l .main_contact {
    width: 100%;
    position: relative;
}

.main_l .main_contact img {
    width: 100%;
    max-width: 100%;
    display: block;
}

.main_l .main_contact .text_t {
    background: #015aaa;
    margin-top: -1px;
    padding: 15px 4%;
}

.main_l .main_contact .text_t p {
    font-size: 14px;
    color: #666;
    display: block;
    line-height: 25px;
    color: #fff;
}

.main_r {
    width: 74%;
}

.crumbs {
    width: 100%;
    height: 40px;
    background: #f3f3f3;
    border: 1px solid #e4e4e4;
    padding: 0 2%;
    overflow: hidden;
}

.crumbs span {
    float: left;
    line-height: 40px;
    font-size: 16px;
}

.crumbs p {
    float: right;
    line-height: 40px;
}

.crumbs p a {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    font-size: 14px;
    color: #666;
    line-height: 110%;
}

.m-message {
    width: 494px;
    margin: 48px auto 0;
}

.m-message label {
    margin-bottom: 15px;
    display: block;
    font-size: 14px;
}

.m-message label span {
    width: 75px;
    height: 34px;
    line-height: 34px;
    color: #2F2F2F;
    float: left;
    font-weight: bold;
    text-align: right;
    margin-right: 30px;
    display: inline-block;
    white-space: nowrap;
}

.m-message label input.inp, .m-message label textarea, .m-message label.code input {
    width: 73%;
    overflow: hidden;
    height: 32px;
    line-height: 32px;
    border: #cccccc 1px solid;
    border-radius: 3px;
    padding: 0 14px;
    box-sizing: border-box;
    color: #555;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.m-message label textarea {
    height: 72px;
    line-height: 24px;
    padding: 10px 14px;
}

.m-message label.code {
    line-height: 34px;
}

.main_l .text ul {
    border: 1px solid #a7a7a7;
    padding: 8px 0;
}

.m-message label.code input {
    width: 30%;
    float: left;
    margin-right: 30px;
}

.m-message label.code img {
    display: block;
    width: 100%;
    height: 100%;
}

.btn1-1 {
    padding-left: 100px;
}

.btn1-1 input.focus {
    background: #333;
    color: #fff;
}

.btn1-1 input.focus {
    background: #333;
    color: #fff;
}

.btn1-1 input {
    width: 52px;
    height: 32px;
    line-height: 32px;
    background: #e8e8e8;
    border: none;
    color: #333;
    margin-right: 22px;
    cursor: pointer;
    transition: 0.3s;
}

.m-message label input:focus,.m-message label textarea:focus{

    border-color: #66afe9;

  outline: 0;

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(247, 150, 0, .6);

          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(247, 150, 0, .6);

}

@media screen and (max-width: 450px){
    .main_l {
        padding-bottom: 0.1rem;
    }
    .page_banner {
        margin-top: 0;
    }

    .main_l .text h4 {
        font-size: .15rem;
        line-height: .36rem;
    }

    .main_l .main_contact {
        display: none;
    }
    .main_l .text ul {
        padding: 5px 0;
    }

    .m-message label span {
        margin-right: 2px;
    }

    .m-message label input.inp{
        width: 50%;
    }

    .m-message label textarea{
        width: 50%;
    }
    .m-message label.code input{
        margin-right: 5px;
    }
}

@media screen and (max-width: 768px){
    .main_l {
        width: 100%;
        overflow: hidden;
    }
    .page_banner {
        margin-top: 0;
    }

    .main_l .text h4 {
        background: #015aaa;
        display: block;
        font-size: 24px;
        color: #fff;
        line-height: 57px;
        text-align: center;
    }

    .main_r {
        width: 100%;
        overflow: hidden;
    }
}
